hi there,

From the Ruby web site I got the latest binary for 1.87 (release 72 on
2008-08-11)

I noticed that in the repository the current version for 1.87 is 196
2009-08-09

This is 1 year difference. I would like to get a newer version of the
.dll and .lib. If possible I don't want to get the trouble to compile it
myself...

Where can i get a newer version? or somebody can provide me with the 2
compile files?

Thanks in advanced,
Jorge
-- 
Posted via http://www.ruby-forum.com/.